Clicky

Hope someone can help?

I need to deploy McAfee 8.5i onto a Windows Server 2008 Standard SP2 build.  We use ePolicy Orchestrator server 3.6.1 to deploy AV and updates.  I succeffuly deployed the ePO agent, but now having trouble deploying McAfee 8.5i onto the server?

I've read around the web about exactly the same issue with Windows Server 2008 builds, but can't tell if this is a compatibility issue or not?

Here's a link for people who've had the same problem?

https://community.mcafee.com/thread/9236

asked 08/16/2011 10:23

khanfe's gravatar image

khanfe ♦♦


4 Answers:
Why not simply deploy 8.7i? that will work fine on 2008 R2?
link
PeteLong's gravatar image

PeteLong

We have 8.7i in the master repository on the ePO server, but can't deploy that version either.  I'm wondering if the issue is with the version of the ePO agent (3.6.1) that we're using to manage deployment of AV and updates?
link
khanfe's gravatar image

khanfe

The version of ePO is not supported on Windows Server 2008.
link
khanfe's gravatar image

khanfe

Your answer
[hide preview]

Follow this question

By Email:

Once you sign in you will be able to subscribe for any updates here

By RSS:

Answers

Answers and Comments

Tags:

×1
×1
×28

Asked: 08/16/2011 10:23

Seen: 669 times

Last updated: 08/20/2011 09:17